DotNetty.Handlers by Microsoft Azure

<PackageReference Include="DotNetty.Handlers" Version="0.4.1" />

 DotNetty.Handlers 0.4.1

Application handlers for DotNetty

<package xmlns="http://schemas.microsoft.com/packaging/2012/06/nuspec.xsd">
  <metadata>
    <id>DotNetty.Handlers</id>
    <version>0.4.1</version>
    <title>DotNetty: handlers</title>
    <authors>Microsoft Azure</authors>
    <owners>Microsoft Azure</owners>
    <licenseUrl>https://github.com/Azure/DotNetty/blob/master/LICENSE.txt</licenseUrl>
    <projectUrl>https://github.com/Azure/DotNetty/</projectUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Application handlers for DotNetty</description>
    <copyright>Copyright © Microsoft Corporation</copyright>
    <language>en-US</language>
    <tags>socket,tcp,protocol,netty,dotnetty,network,tls,ssl</tags>
    <dependencies>
      <group targetFramework=".NETFramework4.5.1">
        <dependency id="DotNetty.Common" version="[0.4.1, )" />
        <dependency id="DotNetty.Buffers" version="[0.4.1, )" />
        <dependency id="DotNetty.Codecs" version="[0.4.1, )" />
        <dependency id="DotNetty.Transport" version="[0.4.1, )" />
      </group>
      <group targetFramework=".NETStandard1.3">
        <dependency id="NETStandard.Library" version="[1.6.0, )" />
        <dependency id="System.Net.Security" version="[4.0.0, )" />
        <dependency id="System.Diagnostics.Contracts" version="[4.0.1, )" />
        <dependency id="DotNetty.Common" version="[0.4.1, )" />
        <dependency id="DotNetty.Buffers" version="[0.4.1, )" />
        <dependency id="DotNetty.Codecs" version="[0.4.1, )" />
        <dependency id="DotNetty.Transport" version="[0.4.1, )" />
      </group>
    </dependencies>
  </metadata>
</package>